Subject: Re: [Mgs] Mgs Digest, Vol 93, Issue 8

From: "David H. Matthews via Mgs" <[email-masked]>
Date: Thu, 19 Feb 2015 20:05:54 -0500

Rick, I had a similar problem on my 77MGB. I cleaned the area with a wire brush and dried it with air compressor and applied JB Weld. It has held nicely for 15 years. Mine is under the car and doesn't show but on the TD it might. I know the purest out there won't like this solution, but it worked fine for me. Keep up the good work on your progress. I always enjoy your posts.

Sent from my iPhone

> On Feb 19, 2015, at 2:00 PM, [email-masked] wrote:
> 
> Send Mgs mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/mgs
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Mgs digest..."
> 
> 
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> 
> 
> 
> Today's Topics:
> 
>   1. Re: Reality TV (Murray Arundell)
>   2. Re: Reality TV (Jim Ray)
>   3. Re: Reality TV (Dan DiBiase)
>   4. MG TD fuel tank, Not Reality TV (Rick Lindsay)
>   5. Re: Reality TV (Murray Arundell)
>   6. Re: MG TD fuel tank, Not Reality TV (W. David Houser)
>   7. Re: MG TD fuel tank (Rick Lindsay)
>   8. Re: MG TD fuel tank (robincamblin)
>   9. Re: MG TD fuel tank (dave n)
>  10. Re: MG TD fuel tank (Max Heim)
>  11. Re: Reality TV ([email-masked])
>  12. Re: Reality TV (PaulHunt73)
>  13. '65B Restoration Status, How to Proceed (Dan DiBiase)
>  14. Re: '65B Restoration Status, How to Proceed (dave n)
>  15. Re: '65B Restoration Status, How to Proceed (David Ambrose)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Thu, 19 Feb 2015 06:05:41 +1000
> From: Murray Arundell <[email-masked]>
> To: Jim Ray <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> Subject: Re: [Mgs] Reality TV
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
> 
> Your delete key broken?  Chill out dude... It's not that big a deal....
> 
> Murray Arundell
> Cyclone City Australia
> 
> Sent from my iPhone
> 
>> On 18 Feb 2015, at 22:54, Jim Ray via Mgs <[email-masked]> wrote:
>> 
>> Enough already! What does any of this have to do with our beloved MG?
>> 
>> 
>> 
>> 
>> 
>> Sent from my Samsung Galaxy Note.
>> 
>> PaulHunt73 via Mgs <[email-masked]> wrote:
>> Er, now I'm 'confused of Solihull'.  The thread was talking about Top Gear. 
>> You (unless I missed a posting) introduced the concept of 'reality' TV with 
>> a definition.  Now you say this.  Why bring up 'reality' tv if Top Gear 
>> doesn't fit the definition?
>> 
>> ----- Original Message ----- 
>> 
>>> If you mean the criteria I posted eliminates Top Gear,  that was my point.
>> 
>> _______________________________________________
>> 
>> [email-masked]
>> Donate: http://www.team.net/donate.html
>> Suggested annual donation  $12.75
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
>> 
>> _______________________________________________
>> 
>> [email-masked]
>> Donate: http://www.team.net/donate.html
>> Suggested annual donation  $12.75
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/mgs/attachments/20150219/60a3e086/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 2
> Date: Wed, 18 Feb 2015 16:03:11 -0500
> From: Jim Ray <[email-masked]>
> To: Murray Arundell <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> Subject: Re: [Mgs] Reality TV
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"; Format="flowed"
> 
> This is the stuff for Facebook or Twitter, not an email list created for 
> MG enthusiasts who's interests are keeping these old cars running.
> 
> 
>> On 2/18/2015 3:05 PM, Murray Arundell wrote:
>> Your delete key broken?  Chill out dude... It's not that big a deal....
>> 
>> Murray Arundell
>> Cyclone City Australia
>> 
>> Sent from my iPhone
>> 
>> On 18 Feb 2015, at 22:54, Jim Ray via Mgs <[email-masked] 
>> 
>>> Enough already! What does any of this have to do with our beloved MG?
>>> 
>>> 
>>> 
>>> 
>>> 
>>> Sent from my Samsung Galaxy Note.
>>> 
>>> wrote:
>>> Er, now I'm 'confused of Solihull'.  The thread was talking about Top 
>>> Gear.
>>> You (unless I missed a posting) introduced the concept of 'reality' 
>>> TV with
>>> a definition.  Now you say this.  Why bring up 'reality' tv if Top Gear
>>> doesn't fit the definition?
>>> 
>>> ----- Original Message -----
>>> 
>>>> If you mean the criteria I posted eliminates Top Gear, that was my
>>> point.
>>> 
>>> _______________________________________________
>>> 
>>> Donate: http://www.team.net/donate.html
>>> Suggested annual donation  $12.75
>>> Archive: http://www.team.net/archive
>>> Forums: http://www.team.net/forums
>>> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
>>> 
>>> _______________________________________________
>>> 
>>> Donate: http://www.team.net/donate.html
>>> Suggested annual donation  $12.75
>>> Archive: http://www.team.net/archive
>>> Forums: http://www.team.net/forums
>>> Unsubscribe: 
>>> http://autox.team.net/mailman/options/mgs/[email-masked]
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/mgs/attachments/20150218/94e2e7b5/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 3
> Date: Wed, 18 Feb 2015 22:14:00 +0000 (UTC)
> From: Dan DiBiase <[email-masked]>
> To: Jim Ray <[email-masked]>, Murray Arundell
>    <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> Subject: Re: [Mgs] Reality TV
> Message-ID:
>    <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Then feel free to post an MG topic, Jim.... And ignore those that aren't. I'd rather do OT stuff than nothing.
> 
> Dan D'76B, '65BCentral NJ USA
> 
>      From: Jim Ray via Mgs <[email-masked]>
> To: Murray Arundell <[email-masked]> 
> Cc: "[email-masked]" <[email-masked]> 
> Sent: Wednesday, February 18, 2015 4:03 PM
> Subject: Re: [Mgs] Reality TV
> 
> This is the stuff for Facebook or Twitter, not an email list created for MG enthusiasts who's interests are keeping these old cars running.
> 
> 
> 
> 
> On 2/18/2015 3:05 PM, Murray Arundell wrote:
> 
> 
> Your delete key broken? ?Chill out dude... It's not that big a deal.... 
>  Murray Arundell Cyclone City Australia
> 
> Sent from my iPhone 
> On 18 Feb 2015, at 22:54, Jim Ray via Mgs <[email-masked]> wrote:
> 
> 
> 
> Enough already! What does any of this have to do with our beloved MG? 
> 
> 
> 
> 
> Sent from my Samsung Galaxy Note.  
> PaulHunt73 via Mgs <[email-masked]> wrote:
> Er, now I'm 'confused of Solihull'.? The thread was talking about Top Gear. 
> You (unless I missed a posting) introduced the concept of 'reality' TV with 
> a definition.? Now you say this.? Why bring up 'reality' tv if Top Gear 
> doesn't fit the definition?
> 
> ----- Original Message ----- 
> 
>> If you mean the criteria I posted eliminates Top Gear,? that was my point.
> 
> _______________________________________________
> 
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation? $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
> 
> 
> _______________________________________________
> 
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation ?$12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
> 
> 
> 
> _______________________________________________
> 
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation? $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
> 
> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/mgs/attachments/20150218/77d88117/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 4
> Date: Wed, 18 Feb 2015 16:56:26 -0600
> From: Rick Lindsay <[email-masked]>
> To: "[email-masked] List" <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> Subject: [Mgs] MG TD fuel tank, Not Reality TV
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Hi Friends,
> 
> My TD's fuel tank has a tiny weap, I think. I have never seen it wet but the frame paint below the left corner of the tank is bubbled up, as if a solvent has leaked there. This is a replacement tank but far from new. My question is: Have you used Moss's tank sealer? How did it work? This leak is tiny, if there at all, and is probably a seam, not a rust hole. Opinions? Advice?
> 
> -rick
> PS: I already have a quart of Moss tank sealant.
> Happy Connecting. Sent from my Sprint Samsung Galaxy S? 5
> 
> 
> -------- Original message --------
> From: Dan DiBiase via Mgs <[email-masked]> 
> Date:02/18/2015  4:14 PM  (GMT-06:00) 
> To: Jim Ray <[email-masked]>, Murray Arundell <[email-masked]> 
> Cc: [email-masked] 
> Subject: Re: [Mgs] Reality TV 
> 
> Then feel free to post an MG topic, Jim.... And ignore those that aren't. I'd rather do OT stuff than nothing.
> 
> Dan D
> '76B, '65B
> Central NJ USA
> 
> From: Jim Ray via Mgs <[email-masked]>
> To: Murray Arundell <[email-masked]> 
> Cc: "[email-masked]" <[email-masked]> 
> Sent: Wednesday, February 18, 2015 4:03 PM
> Subject: Re: [Mgs] Reality TV
> 
> This is the stuff for Facebook or Twitter, not an email list created for MG enthusiasts who's interests are keeping these old cars running.
> 
> 
> 
> 
> On 2/18/2015 3:05 PM, Murray Arundell wrote:
> Your delete key broken?  Chill out dude... It's not that big a deal....
> 
> Murray Arundell
> Cyclone City Australia
> 
> Sent from my iPhone
> 
> On 18 Feb 2015, at 22:54, Jim Ray via Mgs <[email-masked]> wrote:
> 
> Enough already! What does any of this have to do with our beloved MG?
> 
> 
> 
> 
> 
> Sent from my Samsung Galaxy Note.
> 
> PaulHunt73 via Mgs <[email-masked]> wrote:
> Er, now I'm 'confused of Solihull'.  The thread was talking about Top Gear. 
> You (unless I missed a posting) introduced the concept of 'reality' TV with 
> a definition.  Now you say this.  Why bring up 'reality' tv if Top Gear 
> doesn't fit the definition?
> 
> ----- Original Message ----- 
> 
>> If you mean the criteria I posted eliminates Top Gear,  that was my point.
> 
> _______________________________________________
> 
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
> 
> _______________________________________________
> 
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
> 
> 
> _______________________________________________
> 
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/mgs/attachments/20150218/e2bf81a9/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 5
> Date: Thu, 19 Feb 2015 07:09:01 +1000
> From: Murray Arundell <[email-masked]>
> To: Jim Ray <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> Subject: Re: [Mgs] Reality TV
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Like I said... "delete" it's really not hard. ?
> 
> Sent from my iPad
> 
>> On 19 Feb 2015, at 07:03, Jim Ray <[email-masked]> wrote:
>> 
>> This is the stuff for Facebook or Twitter, not an email list created for MG enthusiasts who's interests are keeping these old cars running.
>> 
>> 
>>> On 2/18/2015 3:05 PM, Murray Arundell wrote:
>>> Your delete key broken?  Chill out dude... It's not that big a deal....
>>> 
>>> Murray Arundell
>>> Cyclone City Australia
>>> 
>>> Sent from my iPhone
>>> 
>>>> On 18 Feb 2015, at 22:54, Jim Ray via Mgs <[email-masked]> wrote:
>>>> 
>>>> Enough already! What does any of this have to do with our beloved MG?
>>>> 
>>>> 
>>>> 
>>>> 
>>>> 
>>>> Sent from my Samsung Galaxy Note.
>>>> 
>>>> PaulHunt73 via Mgs <[email-masked]> wrote:
>>>> Er, now I'm 'confused of Solihull'.  The thread was talking about Top Gear. 
>>>> You (unless I missed a posting) introduced the concept of 'reality' TV with 
>>>> a definition.  Now you say this.  Why bring up 'reality' tv if Top Gear 
>>>> doesn't fit the definition?
>>>> 
>>>> ----- Original Message ----- 
>>>> 
>>>>> If you mean the criteria I posted eliminates Top Gear,  that was my point.
>>>> 
>>>> _______________________________________________
>>>> 
>>>> [email-masked]
>>>> Donate: http://www.team.net/donate.html
>>>> Suggested annual donation  $12.75
>>>> Archive: http://www.team.net/archive
>>>> Forums: http://www.team.net/forums
>>>> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
>>>> _______________________________________________
>>>> 
>>>> [email-masked]
>>>> Donate: http://www.team.net/donate.html
>>>> Suggested annual donation  $12.75
>>>> Archive: http://www.team.net/archive
>>>> Forums: http://www.team.net/forums
>>>> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/mgs/attachments/20150219/56738c29/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 6
> Date: Wed, 18 Feb 2015 18:01:44 -0500
> From: "W. David Houser" <[email-masked]>
> To: Rick Lindsay <[email-masked]>
> Cc: "[email-masked] List" <[email-masked]>
> Subject: Re: [Mgs] MG TD fuel tank, Not Reality TV
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="iso-8859-1"
> 
> I would be wary of using a tank sealer what with the gas out there. I would instead use a thick glob of black POR15, if it is just on a seam.
> Dave Houser
> Brooksville, FL
> 
> 
>> On Feb 18, 2015, at 5:56 PM, Rick Lindsay via Mgs wrote:
>> 
>> Hi Friends,
>> 
>> My TD's fuel tank has a tiny weap, I think. I have never seen it wet but the frame paint below the left corner of the tank is bubbled up, as if a solvent has leaked there. This is a replacement tank but far from new. My question is: Have you used Moss's tank sealer? How did it work? This leak is tiny, if there at all, and is probably a seam, not a rust hole. Opinions? Advice?
>> 
>> -rick
>> PS: I already have a quart of Moss tank sealant.
>> Happy Connecting. Sent from my Sprint Samsung Galaxy S? 5
>> 
>> 
>> -------- Original message --------
>> From: Dan DiBiase via Mgs <[email-masked]> 
>> Date:02/18/2015 4:14 PM (GMT-06:00) 
>> To: Jim Ray <[email-masked]>, Murray Arundell <[email-masked]> 
>> Cc: [email-masked] 
>> Subject: Re: [Mgs] Reality TV 
>> 
>> Then feel free to post an MG topic, Jim.... And ignore those that aren't. I'd rather do OT stuff than nothing.
>> 
>> Dan D
>> '76B, '65B
>> Central NJ USA
>> 
>> From: Jim Ray via Mgs <[email-masked]>
>> To: Murray Arundell <[email-masked]> 
>> Cc: "[email-masked]" <[email-masked]> 
>> Sent: Wednesday, February 18, 2015 4:03 PM
>> Subject: Re: [Mgs] Reality TV
>> 
>> This is the stuff for Facebook or Twitter, not an email list created for MG enthusiasts who's interests are keeping these old cars running.
>> 
>> 
>> 
>> 
>> On 2/18/2015 3:05 PM, Murray Arundell wrote:
>> 
>> Your delete key broken?  Chill out dude... It's not that big a deal....
>> 
>> Murray Arundell
>> Cyclone City Australia
>> 
>> Sent from my iPhone
>> 
>>> On 18 Feb 2015, at 22:54, Jim Ray via Mgs <[email-masked]> wrote:
>>> 
>> 
>> Enough already! What does any of this have to do with our beloved MG?
>> 
>> 
>> 
>> 
>> 
>> Sent from my Samsung Galaxy Note.
>> 
>> PaulHunt73 via Mgs <[email-masked]> wrote:
>> Er, now I'm 'confused of Solihull'.  The thread was talking about Top Gear. 
>> You (unless I missed a posting) introduced the concept of 'reality' TV with 
>> a definition.  Now you say this.  Why bring up 'reality' tv if Top Gear 
>> doesn't fit the definition?
>> 
>> ----- Original Message ----- 
>> 
>>> If you mean the criteria I posted eliminates Top Gear,  that was my point.
>> 
>> _______________________________________________
>> 
>> [email-masked]
>> Donate: http://www.team.net/donate.html
>> Suggested annual donation  $12.75
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
>> 
>>> _______________________________________________
>>> 
>>> [email-masked]
>>> Donate: http://www.team.net/donate.html
>>> Suggested annual donation  $12.75
>>> Archive: http://www.team.net/archive
>>> Forums: http://www.team.net/forums
>>> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
>> 
>> 
>> _______________________________________________
>> 
>> [email-masked]
>> Donate: http://www.team.net/donate.html
>> Suggested annual donation  $12.75
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
>> 
>> 
>> _______________________________________________
>> 
>> [email-masked]
>> Donate: http://www.team.net/donate.html
>> Suggested annual donation  $12.75
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/mgs/attachments/20150218/8f0ac44c/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 7
> Date: Wed, 18 Feb 2015 17:23:18 -0600
> From: Rick Lindsay <[email-masked]>
> To: "W. David Houser" <[email-masked]>
> Cc: "[email-masked] List" <[email-masked]>
> Subject: Re: [Mgs] MG TD fuel tank
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> David wrote,
> 
>> I would be wary of using a tank sealer what with the gas out there.
>> I would instead use a thick glob of black POR15, if it is just on a seam.
> 
> Thanks. Texas gasoline is contaminated with 10% ethanol. That bothers me too. Modern cars with engine management systems, can correct for the ideal fuel:air ratio. Older cars with carbs need more fuel since ethanol has a different mixture ratio. May not even be noticeable...but then again...
> 
> I think I will ask Moss about the sealant, then share the answer with the List. In the mean time, I will do as David recommended and paint a few coats of POR-15 all along the seam.
> 
> -rick
> Happy Connecting. Sent from my Sprint Samsung Galaxy S? 5
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/mgs/attachments/20150218/3064ddd8/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 8
> Date: Wed, 18 Feb 2015 18:21:40 -0600
> From: robincamblin <[email-masked]>
> To: Rick Lindsay <[email-masked]>, "W. David Houser"
>    <[email-masked]>
> Cc: "[email-masked] List" <[email-masked]>
> Subject: Re: [Mgs] MG TD fuel tank
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> I'd take it to a repair shop and do it right if it is weeping now most likely other spots are soon to show up
> 
> 
> Sent from the Samsung Galaxy Rugby Pro, an AT&T LTE smartphone
> 
> -------- Original message --------
> From: Rick Lindsay via Mgs <[email-masked]> 
> Date: 02/18/2015  5:23 PM  (GMT-06:00) 
> To: "W. David Houser" <[email-masked]> 
> Cc: "[email-masked] List" <[email-masked]> 
> Subject: Re: [Mgs] MG TD fuel tank 
> 
> David wrote,
> 
>> I would be wary of using a tank sealer what with the gas out there.
>> I would instead use a thick glob of black POR15, if it is just on a seam.
> 
> Thanks. Texas gasoline is contaminated with 10% ethanol. That bothers me too. Modern cars with engine management systems, can correct for the ideal fuel:air ratio. Older cars with carbs need more fuel since ethanol has a different mixture ratio. May not even be noticeable...but then again...
> 
> I think I will ask Moss about the sealant, then share the answer with the List. In the mean time, I will do as David recommended and paint a few coats of POR-15 all along the seam.
> 
> -rick
> Happy Connecting. Sent from my Sprint Samsung Galaxy S? 5
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/mgs/attachments/20150218/9c567f65/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 9
> Date: Wed, 18 Feb 2015 19:03:11 -0600
> From: "dave n" <[email-masked]>
> To: <[email-masked]>
> Subject: Re: [Mgs] MG TD fuel tank
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> por 15 has a gas tank refurb kit.  a friend used it with great results.
> 
> but first put a bunch of steel nuts in it and shake it all around.  will help dislodge the rust, then you can use a magnet to retrieve them.
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/mgs/attachments/20150218/3008b6c7/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 10
> Date: Wed, 18 Feb 2015 17:31:17 -0800
> From: Max Heim <[email-masked]>
> To: [email-masked]
> Subject: Re: [Mgs] MG TD fuel tank
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=utf-8
> 
> Steel link chain is even better ? it is guaranteed to all come out in one piece.
> --
> Max Heim
> '66 MGB GHN3L76149
> If you're near Menlo Park, CA,
> it's the primer red one with chrome wires
> And now GHN3U137949G
> Old English White, and not going anywhere anytime soon
> 
>> On Feb 18, 2015, at 5:03 PM, dave n via Mgs <[email-masked]> wrote:
>> 
>> por 15 has a gas tank refurb kit.  a friend used it with great results.
>> 
>> but first put a bunch of steel nuts in it and shake it all around.  will help dislodge the rust, then you can use a magnet to retrieve them.
>> _______________________________________________
>> 
>> [email-masked]
>> Donate: http://www.team.net/donate.html
>> Suggested annual donation  $12.75
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
> 
> 
> 
> ------------------------------
> 
> Message: 11
> Date: Thu, 19 Feb 2015 01:58:38 +0000
> From: <[email-masked]>
> To: Jim Ray <[email-masked]>, Murray Arundell
>    <[email-masked]>
> Cc: "=?utf-8?Q?[email-masked]?=" <[email-masked]>
> Subject: Re: [Mgs] Reality TV
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> where?s the like button?
> 
> 
> 
> 
> 
> 
> Sent from Windows Mail
> 
> 
> 
> 
> 
> From: Murray Arundell via Mgs
> Sent: ?Wednesday?, ?February? ?18?, ?2015 ?3?:?09? ?PM
> To: Jim Ray
> Cc: [email-masked]
> 
> 
> 
> 
> 
> Like I said... "delete" it's really not hard. ?
> 
> Sent from my iPad
> 
> 
> On 19 Feb 2015, at 07:03, Jim Ray <[email-masked]> wrote:
> 
> 
> 
> 
> This is the stuff for Facebook or Twitter, not an email list created for MG enthusiasts who's interests are keeping these old cars running.
> 
> 
> 
> On 2/18/2015 3:05 PM, Murray Arundell wrote:
> 
> 
> 
> Your delete key broken?  Chill out dude... It's not that big a deal....
> 
> 
> 
> 
> Murray Arundell
> 
> Cyclone City Australia
> 
> Sent from my iPhone
> 
> 
> On 18 Feb 2015, at 22:54, Jim Ray via Mgs <[email-masked]> wrote:
> 
> 
> 
> 
> 
> Enough already! What does any of this have to do with our beloved MG?
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> Sent from my Samsung Galaxy Note.
> 
> PaulHunt73 via Mgs <[email-masked]> wrote:
> Er, now I'm 'confused of Solihull'.  The thread was talking about Top Gear. 
> You (unless I missed a posting) introduced the concept of 'reality' TV with 
> a definition.  Now you say this.  Why bring up 'reality' tv if Top Gear 
> doesn't fit the definition?
> 
> ----- Original Message ----- 
> 
>> If you mean the criteria I posted eliminates Top Gear,  that was my point.
> 
> _______________________________________________
> 
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
> 
> 
> 
> _______________________________________________
> 
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/mgs/attachments/20150219/27d1f44f/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 12
> Date: Thu, 19 Feb 2015 08:22:31 -0000
> From: "PaulHunt73" <[email-masked]>
> Cc: <[email-masked]>
> Subject: Re: [Mgs] Reality TV
> Message-ID: <97AE97B4780443FBB3799D5096858E94@paul>
> Content-Type: text/plain; charset="utf-8"
> 
> At least it generated some traffic ...
>  ----- Original Message ----- 
> 
> 
>  This is the stuff for Facebook or Twitter, not an email list created for MG enthusiasts who's interests are keeping these old cars running.
> 
> 
> 
>  On 2/18/2015 3:05 PM, Murray Arundell wrote:
> 
>    Your delete key broken?  Chill out dude... It's not that big a deal....
> 
> 
>    Murray Arundell
>    Cyclone City Australia
> 
>    Sent from my iPhone
> 
>    On 18 Feb 2015, at 22:54, Jim Ray via Mgs <[email-masked]> wrote:
> 
> 
>      Enough already! What does any of this have to do with our beloved MG?
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/mgs/attachments/20150219/3c01b240/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 13
> Date: Thu, 19 Feb 2015 14:52:21 +0000 (UTC)
> From: Dan DiBiase <[email-masked]>
> To: MG List <[email-masked]>, MGB Group <[email-masked]>
> Subject: [Mgs] '65B Restoration Status, How to Proceed
> Message-ID:
>    <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> I apologize for the length of this note.....
> 
> My '65 B has been stuck in limbo for a few years now, as circumstances have made it difficult for me to free up any time to work on this project. But I expect to have sometime this coming year to re-start.... Here is the background -
> I purchased this car in 1999 with the intention of restoring it to (mostly) stock condition, not to be a concours car but an enjoyable driver. 'Mostly stock' meant, in my mind, 
> that it wouldn't necessarily be as it came from the factory - I want to put an O/D in it as well as upgraded tires, etc. The condition of the car was pretty darn good for a $600,non-running example. There is one rust hole in the passenger's side rocker, so I assume that there is additional inside and on the other, although frankly they are in bettershape than the ones on my '76 B! Also some rust in the rear fender. But overall, the body is in good shape. Mechanically, the parts are all there but the engine accessories
> were all removed when I bought the car and the engine itself is seized. It is probably the incorrect engine for the car, being a G-series 3 main bearing car - it should be a GB5 main bearing engine based on the build date. I have a couple of GB blocks that are rebuildable. I may also just take the '75B engine out of my '76B and use that, as I expectthe '76B - being pretty rusty - to only have a few years of life left in the body....
> 
> Current status is 'mostly' stripped. Wiring loom, engine/trans, steering column all remain in the car. Everything else has been removed and stored away.
> I'm at the point where I need to make a decision about proceeding. I am assuming that my next step would be to remove the engine/trans and wiring, and I can proceed to havethe body looked at...? I don't really have the skills/tools to do the welding work necessary to replace the rockers, nor am I really that interested in learning... ;-) The nearest MG 
> 'specialists' are over an hour away but there are several reputable body shops in my area (at which I have had work done on my 'regular' cars). I'm wondering about thoughts on 
> using a regular shop. And also what sort of things I can do in terms of prep to reduce the cost of this work. 
> 
> Other comments appreciated.
> Oh, and lots of pictures are here => http://s24.photobucket.com/user/ddibiase/library/1965%20MGB?sort=3&page=1
> 
> Thx,
> Dan D'76B, '65BCentral NJ USA
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/mgs/attachments/20150219/a1b8c76e/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 14
> Date: Thu, 19 Feb 2015 10:04:44 -0600
> From: "dave n" <[email-masked]>
> To: "MG List" <[email-masked]>,    "MGB Group"
>    <[email-masked]>
> Subject: Re: [Mgs] '65B Restoration Status, How to Proceed
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> do not take it to a shop that has not worked on old british cars.  they don?t have a clue and won?t do it right.  your car will be bondo?d and a mess.  it is well worth taking to someone who has experience.  
> 
> From: Dan DiBiase via Mgs 
> Sent: Thursday, February 19, 2015 8:52 AM
> To: MG List ; MGB Group 
> Subject: [Mgs] '65B Restoration Status, How to Proceed
> 
> I apologize for the length of this note.....
> 
> 
> My '65 B has been stuck in limbo for a few years now, as circumstances have made it difficult for me to free up any time to work on this project. But I expect to have some
> time this coming year to re-start.... Here is the background -
> 
> I purchased this car in 1999 with the intention of restoring it to (mostly) stock condition, not to be a concours car but an enjoyable driver. 'Mostly stock' meant, in my mind, 
> 
> that it wouldn't necessarily be as it came from the factory - I want to put an O/D in it as well as upgraded tires, etc. The condition of the car was pretty darn good for a $600,
> non-running example. There is one rust hole in the passenger's side rocker, so I assume that there is additional inside and on the other, although frankly they are in better
> shape than the ones on my '76 B! Also some rust in the rear fender. But overall, the body is in good shape. Mechanically, the parts are all there but the engine accessories
> 
> were all removed when I bought the car and the engine itself is seized. It is probably the incorrect engine for the car, being a G-series 3 main bearing car - it should be a GB
> 5 main bearing engine based on the build date. I have a couple of GB blocks that are rebuildable. I may also just take the '75B engine out of my '76B and use that, as I expect
> the '76B - being pretty rusty - to only have a few years of life left in the body....
> 
> 
> Current status is 'mostly' stripped. Wiring loom, engine/trans, steering column all remain in the car. Everything else has been removed and stored away.
> 
> I'm at the point where I need to make a decision about proceeding. I am assuming that my next step would be to remove the engine/trans and wiring, and I can proceed to have
> the body looked at...? I don't really have the skills/tools to do the welding work necessary to replace the rockers, nor am I really that interested in learning... ;-) The nearest MG 
> 
> 'specialists' are over an hour away but there are several reputable body shops in my area (at which I have had work done on my 'regular' cars). I'm wondering about thoughts on 
> 
> using a regular shop. And also what sort of things I can do in terms of prep to reduce the cost of this work. 
> 
> 
> Other comments appreciated.
> 
> Oh, and lots of pictures are here => http://s24.photobucket.com/user/ddibiase/library/1965%20MGB?sort=3&page=1
> 
> 
> Thx,
> 
> Dan D
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/mgs/attachments/20150219/f771cbc1/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 15
> Date: Thu, 19 Feb 2015 10:12:58 -0800
> From: David Ambrose <[email-masked]>
> To: [email-masked]
> Subject: Re: [Mgs] '65B Restoration Status, How to Proceed
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="windows-1252"; Format="flowed"
> 
>> On 2/19/2015 8:04 AM, dave n via Mgs wrote:
>> do not take it to a shop that has not worked on old british cars.  
>> they don?t have a clue and won?t do it right.  your car will be 
>> bondo?d and a mess.  it is well worth taking to someone who has 
>> experience.
> I think it really depends on the mindset of the shop doing the work. 
> Can't hurt to talk to them.
> 
> MGB sills are a multilayer structure. Defects in the inner structure 
> require removing everything on top. I suggest the best approach is to 
> plan on replacing the whole structure, and stop when you run out of 
> problems. The shop has to be willing and able to restore the body shell 
> alignment prior to commencing its work. If it can't, the rest of the 
> work will be for naught.
> 
> There will be lots of sandblasting and structural work. Not all shops 
> are willing to undertake that.
> 
> Cheers,
> Dave Ambrose
> 
> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/mgs/attachments/20150219/509ce9fb/attachment-0001.html>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> Mgs mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/mgs
> 
> 
> ------------------------------
> 
> End of Mgs Digest, Vol 93, Issue 8
> **********************************
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]